
@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@200;300;400;500;600;700&family=Poppins:wght@200;400;500;600;700&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  html {
    scroll-behavior: smooth;
  }
  body {
    background-color: #151414;
    font-family: 'Assistant', Arial, sans-serif;
    width: 100%;
  }
  .holderAll {
    max-width: 1920px;
    background-color: #000;
    margin: 0 auto;
    left: 0;
  }
  header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #fff;
    background-color: #000;
  }
  main {
    background-color: #000;
  }
  .casual {
    background-color: #000;
  }
  .left-div {
    flex: 1;
    background-color: #000;
    text-align: center;
    padding: 0rem;
  }
  .logoImgDT {
    visibility: visible;
    width: 100%;
    display: block;
  }
  .logoImgMB {
    visibility: visible;
    width: 0;
    display: none;
    margin-bottom: 15px;
  }
  img {
    width: 100%;
    object-fit: contain;
  }
  .right-div {
    flex: 1;
    background-color: #000;
    text-align: center;
    padding: 2rem 0;
  }
  .navContainer {
    width: 88%;
    border-bottom: 4px solid #652c83;
    padding-bottom: 1rem;
    justify-content: center;
    margin: 0 auto;
    align-self: center;
    padding-top: 1rem;
  }
  nav {
    width: max-content;
    justify-self: center;
    text-align: center;
    margin: 0 auto;
  }
  a {
    padding: 0 2rem;
    font-size: 1.8rem;
    text-decoration: none;
    color: #fff;
    transition: all ease 0.5s;
  }
  nav a:hover {
    background-color: rgba(225, 225, 225, 0.1);
    padding: 3rem 2rem 1rem;
  }
  .aboutUs {
    width: 100%;
    padding: 5.3rem 0 2rem 10.4rem;
    background-color: #000;
    text-align: left;
    justify-content: left;
  }
  h1 {
    font-family: 'Assistant', Arial, sans-serif;
    font-weight: 500;
    font-size: 2.8rem;
    padding-bottom: 1.5rem;
    line-height: 115%;
  }
  p {
    font-size: 1.1rem;
    width: 70%;
    padding-bottom: 1rem;
  }
  .button {
    margin-top: 4.3rem;
    background-color: #fff;
    color: #652c83;
    border-radius: 20px;
    width: max-content;
    padding: 0.5rem 1rem;
    transition: all ease 0.5s;
  }
  .button a {
    color: #652c83;
    transition: all ease 0.5s;
    font-size: 1.5rem;
    padding: 0.5rem 1rem;
  }
  .button:hover {
    margin-top: 4.3rem;
    background-color: #652c83;
    color: #fff;
    border-radius: 20px;
    width: max-content;
    padding: 0.5rem 1rem;
  }
  .button a:hover {
    color: #fff;
    padding: 0.5rem 1rem;
  }
  main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #fff;
    padding: 0 1.5rem;
    align-items: center;
  }
  
  .Main-left,
  .Main-right {
    flex-basis: 50%;
  }
  
  .Main-left {
    background-color: #000;
    text-align: center;
    padding: 0rem;
    order: 1;
  }
  
  .Main-right {
    background-color: #000;
    text-align: center;
    padding: 2rem 0;
    order: 2;
  }
  .gamesMainImageHolder {
    transform: translateX(-1rem) scale(0.8);
  }
  .GamesText {
    width: 100%;
    padding: 5.3rem 0 2rem 10.4rem;
    background-color: #000;
    text-align: left;
    justify-content: left;
  }
  .rest {
    max-width: 1920px;
    background-color: #000;
  }
  .gamesHolder {
    background-color: #000;
    width: 100%;
  }
  .casual {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #fff;
    width: 77%;
    align-items: center;
    background-color: yellow;
    margin: 0 auto;
    justify-self: center;
  }
  .casualMbContainer {
    display: grid;
    width: 100%;
    background-color: #000;
    grid-template-columns: 2;
    grid-template-rows: 2;
    grid-column-gap: 2rem;
  }
  .casualTitle {
    width: 100%;
    grid-row: 1;
    grid-column: span 2;
  }
  .casualTitle h1 {
    padding: 2rem 0 2rem 2rem;
  }
  .MemoringContainer {
    grid-row: 2;
    grid-column: 1/2;
    width: 100%;
    height: max-content;
    background-image: linear-gradient(-47deg, rgba(32, 30, 30, 0.68), rgba(56, 54, 54, 0.68));
    border-radius: 30px;
    border: 4px solid #000;
    padding: 0 2rem;
    margin: 0 auto;
  }
  .MemoringContainer p {
    transform: translateY(-1rem);
  }
  .SolitellContainer {
    grid-row: 2;
    grid-column: 2/2;
    width: 100%;
    height: max-content;
    background-image: linear-gradient(-47deg, rgba(32, 30, 30, 0.68), rgba(56, 54, 54, 0.68));
    border-radius: 30px;
    border: 4px solid #000;
    padding: 0 2rem;
  }
  .SolitellContainer img {
    transform: scale(1.05) translateY(0.65rem);
  }
  .card {
    justify-content: center;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }
  .card p {
    width: 65%;
    text-align: left;
    margin: 0 5rem;
  }
  .cardReleaseDate {
    height: 3rem;
    background-color: #652c83;
    border-radius: 0 0 25px 25px;
    align-self: baseline;
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    text-align: center;
    transform: scaleX(1.13) scaleY(1.1);
  }
  .SolitellContainer .cardReleaseDate {
    padding-top: 0.8rem;
    background-color: #240f52;
    transform: scaleX(1.13) scaleY(1.15) translateY(0.8rem);
  }
  .MemoringContainer .cardReleaseDate {
    padding-top: 1.8rem;
    transform: scaleX(1.13) scaleY(1.1);
    background-color: #9c275f;
  }
  .reincarnation {
    background-color: #e2e2e0;
    border-radius: 0 0 25px 25px;
    width: 78%;
    padding: 0;
    display: flex;
    flex-direction: row;
    margin: 0 auto;
    flex-wrap: wrap;
    align-items: center;
    margin: 8rem auto;
  }
  .DTr {
    right: 0;
    margin: 0 auto;
    justify-content: right;
    width: 40%;
  }
  .DTl {
    width: 60%;
    padding: 0;
    justify-content: left;
  }
  .DTl p {
    padding: 1rem 0 0 5rem;
    width: 80%;
  }
  .DTr img {
    width: 100%;
    transform: scale(0.95);
  }
  .DTl img {
    width: 70%;
    padding: 0 0 2rem 5.3rem;
  }
  footer {
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 1.4rem;
    padding: 2rem 0;
    background-color: #000;
    margin: 0 auto;
  }
  .ContactSocials {
    margin: 0 auto;
    width: 100%;
    background-image: url('https://www.boreddome.com/images/socialBG.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: max-content;
    padding-top: 1rem;
    display: flex;
    flex-direction: column;
  }
  .socialIcons {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 65%;
    margin: 0 auto;
    transform: translateX(-1rem);
  }
  .iconS {
    padding: 0 2rem;
    scale: 0.5;
  }
  svg {
    height: 100%;
  }
  .copyRights {
    padding: 2rem 0;
  }
  .footerTitle {
    transform: translateY(2rem);
  }
  @media (max-width: 768px) {
    .left-div,
    .right-div {
      width: 100%;
    }
    header {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 auto;
        align-items: center;
      }
      .logoImgDT {
        visibility: hidden;
        width: 0;
        display: none;
      }
      .logoImgMB {
        visibility: visible;
        width: 100%;
        display: block;
      }
      .right-div {
        flex: 1;
        background-color: #000;
        text-align: center;
        margin: 0;
        width: 90%;
        padding: 0rem 0;
      }
      .navContainer {
        width: 100%;
        align-items: start;
        padding-top: 0;
      }
      nav {
        width: 100%;
        justify-self: center;
        text-align: center;
        margin: 0 auto;
      }
      a {
        padding: 0 1rem;
        font-size: 1.4rem;
      }
      nav a:hover {
        background-color: rgba(225, 225, 225, 0.1);
        padding: 0 1rem;
      }
      h1 {
        font-size: 2.5rem;
        line-height: 115%;
      }
      .aboutUs {
        width: 100%;
        padding: 3rem 2rem;
        background-color: #000;
        text-align: left;
        justify-content: left;
      }
      p {
        width: 100%;
      }
      .button{
        margin-top: 2.5rem;
        border-radius: 20px;
      }
      .button a {
        font-size: 1.5rem;
      }
      .button:hover {
        margin-top: 2.5rem;
        background-color: #652c83;
        color: #fff;
        border-radius: 20px;
        width: max-content;
        padding: 0.5rem 1rem;
      }
      .button a:hover {
        color: #fff;
        padding: 0.5rem 1rem;
      }
      main {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 auto;
        align-items: center;
      }
      .Main-left, .Main-right {
        flex-basis: 100%;
      }
      .Main-left {
        order: 2;
      }
      .Main-right {
        order: 1;
      }
      .GamesText {
        width: 100%;
        padding: 3rem 2rem;
        background-color: #000;
        text-align: left;
        justify-content: left;
      }
      .gamesMainImageHolder {
        transform: translateX(0) scale(1);
      }
      .gamesMainText {
        transform: translateY(-2rem);
      }
      .casual {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 auto;
        align-items: center;
        background-color: yellow;
      }
      .casualMbContainer {
        display: grid;
        width: 100%;
        background-color: #000;
        grid-template-columns: 1;
        grid-template-rows: 3;
        grid-row-gap: 2rem;
      }
      .card {
        transform: translateY(-2rem);
      }
      .card p {
        width: 80%;
        margin: 0 2rem;
      }
      .casualTitle {
        grid-column: 1;
        grid-row: 1;
        
      }
      .MemoringContainer {
        grid-column: 1;
        grid-row: 2;
        margin-top: 0.5rem;
        padding: 0;
      }
      .MemoringContainer p {
        transform: translateY(-0.5rem);
      }
      .MemoringContainer .cardText {
        transform: translateY(-0.8rem);
      }
      .SolitellContainer {
        grid-column: 1;
        grid-row: 3;
        padding: 0;
      }
      .cardReleaseDate {
        transform: scaleX(1) scaleY(1);
      }
      .MemoringContainer .cardReleaseDate {
        padding-top: 1.3rem;
        transform: scaleX(1) scaleY(1);
      }
      .SolitellContainer .cardReleaseDate {
        padding-top: 0;
        transform: scaleX(1) scaleY(1) translateY(2rem);
      }
      .SolitellContainer .cardReleaseDate p {
        padding-top: 0.8rem;
      }
      .reincarnation {
        padding: 2rem;
        display: flex;
        border-radius: 25px;
        flex-direction: column;
        flex-wrap: wrap;
        margin: 5rem auto;
        width: 75%;
        justify-content: center;
      }
      .DTl {
        width: 100%;
        margin: 0 auto;
        padding-top: 2rem;
        justify-content: center;
      }
      .DTl p {
        width: 100%;
        padding: 1rem 0;
      }
      .DTl img {
        width: 95%;
        padding: 0 0 1rem 0;
      }
      .DTr {
        width: 100%;
        padding-top: 1rem;
      }
      .ContactSocials {
        width: 100%;
        padding: 2rem 0;
        background-image: url('https://www.boreddome.com/images/socialBG.jpg');
        background-repeat: no-repeat;
        object-fit: fill;
        margin: 0 auto;
      }
      .socialIcons {
        transform: translateX(0rem);
        margin: 0 auto;
      }
      .iconS {
        padding: 0 2rem 0 0;
        scale: 1.2;
      }
      .footerTitle {
        transform: translateY(-1rem);
      }
  }
    